/* 
 * Copyright 1991 Oliver Jones
 * Permission to use, copy, modify, distribute, and sell this software
 * for any purpose is hereby granted without fee.  No representations
 * are made by anyone about the suitability of this software for any
 * purpose.  It is provided "as is" without express or implied
 * warranty. 
 */

#ifndef _RENDER_H_
#define _RENDER_H_

#include <X11/Intrinsic.h>

typedef struct RenderContext RenderContext;

extern RenderContext * NewRenderContext ();
extern void RenderClear ();
extern GC RenderEcho ();
extern GC RenderDraw ();
extern GC RenderAux ();
extern Display * RenderDisplay ();
extern Window RenderWindow ();
extern void RenderClip ();

#endif
